strong {
	font-size: calc(var(--size-text) * 1.1);
}
#legal main *,
#legal main *::before {
	color: var(--text-secondary);
	background-color: rgb(221, 221, 221);
	font-family: 'Questrial';
}
#legal hr {
	background-color: var(--text-secondary);
}
#legal .section_header {
	height: 18vh;
	background-color: rgb(221, 221, 221);
}
#legal .section_header * {
	font-family: 'Questrial';
	text-shadow: none;
}
#legal .card::before {
	border-left: 0.5rem solid var(--text-primary);
	border-right: 0.5rem solid var(--text-primary);
	border-image: none;
}
@media (max-width: 1000px) {
	#legal hr {
		width: 100%;
	}
}
